View Issue Details

IDProjectCategoryView StatusLast Update
0007482Kali Linux[All Projects] Tool Upgrade Requestpublic2021-12-23 10:05
Reporterpsiinon Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version 
Target VersionFixed in Version2022.1 
Summary0007482: Upgrade ZAP to 2.11.1 - security bug fix release
DescriptionZAP 2.11.1 updates ZAP to use a non vulnerable version of Log4J.

Relationships

duplicate of 0007484 resolvedsbrun ZAP 2.11.1 Release 

Activities

sbrun

2021-12-13 13:32

manager   ~0015507

fixed version 2.11.1-0kali1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2021-12-11 11:48 psiinon New Issue
2021-12-11 11:48 psiinon Status new => assigned
2021-12-11 11:48 psiinon Assigned To => sbrun
2021-12-13 10:42 sbrun Relationship added duplicate of 0007484
2021-12-13 13:32 sbrun Note Added: 0015507
2021-12-23 10:05 sbrun Status assigned => resolved
2021-12-23 10:05 sbrun Resolution open => duplicate
2021-12-23 10:05 sbrun Fixed in Version => 2022.1